## rust-kstring 1.0.0

=== debian/changelog ===
rust-kstring (1.0.0-1) unstable; urgency=medium

  * Package kstring 1.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 16:42:11 +0200
