=== debian/control ===
Source: rust-kstring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kstring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kstring

Package: librust-kstring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-kstring+default-dev (= ${binary:Version}),
 librust-kstring-1-dev (= ${binary:Version}),
 librust-kstring-1+default-dev (= ${binary:Version}),
 librust-kstring-1.0-dev (= ${binary:Version}),
 librust-kstring-1.0+default-dev (= ${binary:Version}),
 librust-kstring-1.0.0-dev (= ${binary:Version}),
 librust-kstring-1.0.0+default-dev (= ${binary:Version})
Description: Key String: optimized for map keys - Rust source code
 This package contains the source for the Rust kstring crate, packaged by
 debcargo for use with cargo and dh-cargo.
