## rust-kstring 1.0.6

=== debian/changelog ===
rust-kstring (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package kstring 1.0.6 from crates.io using debcargo 2.5.0
  * Drop dev-dependency on criterion and disable benches that use it
  * Drop dev-dependency on smol-str, nothing seems to use it.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Mon, 20 Jun 2022 00:11:46 +0000
