=== debian/control ===
Source: rust-kstring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kstring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kstring
Rules-Requires-Root: no

Package: librust-kstring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-kstring+arc-dev (= ${binary:Version}),
 librust-kstring+bench-subset-unstable-dev (= ${binary:Version}),
 librust-kstring+default-dev (= ${binary:Version}),
 librust-kstring+max-inline-dev (= ${binary:Version}),
 librust-kstring+serde-dev (= ${binary:Version}),
 librust-kstring-1-dev (= ${binary:Version}),
 librust-kstring-1+arc-dev (= ${binary:Version}),
 librust-kstring-1+bench-subset-unstable-dev (= ${binary:Version}),
 librust-kstring-1+default-dev (= ${binary:Version}),
 librust-kstring-1+max-inline-dev (= ${binary:Version}),
 librust-kstring-1+serde-dev (= ${binary:Version}),
 librust-kstring-1.0-dev (= ${binary:Version}),
 librust-kstring-1.0+arc-dev (= ${binary:Version}),
 librust-kstring-1.0+bench-subset-unstable-dev (= ${binary:Version}),
 librust-kstring-1.0+default-dev (= ${binary:Version}),
 librust-kstring-1.0+max-inline-dev (= ${binary:Version}),
 librust-kstring-1.0+serde-dev (= ${binary:Version}),
 librust-kstring-1.0.6-dev (= ${binary:Version}),
 librust-kstring-1.0.6+arc-dev (= ${binary:Version}),
 librust-kstring-1.0.6+bench-subset-unstable-dev (= ${binary:Version}),
 librust-kstring-1.0.6+default-dev (= ${binary:Version}),
 librust-kstring-1.0.6+max-inline-dev (= ${binary:Version}),
 librust-kstring-1.0.6+serde-dev (= ${binary:Version})
Description: Key String: optimized for map keys - Rust source code
 This package contains the source for the Rust kstring crate, packaged by
 debcargo for use with cargo and dh-cargo.
