=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 1.0.6 --all-targets --all-features
Features: test-name=rust-kstring:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 1.0.6 --all-targets --no-default-features --features arc
Features: test-name=librust-kstring-dev:arc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 1.0.6 --all-targets --no-default-features --features bench_subset_unstable
Features: test-name=librust-kstring-dev:bench_subset_unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 1.0.6 --all-targets 
Features: test-name=librust-kstring-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 1.0.6 --all-targets --no-default-features --features max_inline
Features: test-name=librust-kstring-dev:max_inline
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 1.0.6 --all-targets --no-default-features --features serde
Features: test-name=librust-kstring-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 1.0.6 --all-targets --no-default-features
Features: test-name=librust-kstring-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
