## rust-kstring 2.0.0

=== debian/changelog ===
rust-kstring (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package kstring 2.0.0 from crates.io using debcargo 2.5.0
  * disable document-features dep (not packaged yet)

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Sun, 23 Oct 2022 09:25:04 -0400
