=== debian/control ===
Source: rust-kstring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kstring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kstring
Rules-Requires-Root: no

Package: librust-kstring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-kstring+arc-dev (= ${binary:Version}),
 librust-kstring+default-dev (= ${binary:Version}),
 librust-kstring+max-inline-dev (= ${binary:Version}),
 librust-kstring+serde-dev (= ${binary:Version}),
 librust-kstring+std-dev (= ${binary:Version}),
 librust-kstring+unsafe-dev (= ${binary:Version}),
 librust-kstring+unstable-bench-subset-dev (= ${binary:Version}),
 librust-kstring-2-dev (= ${binary:Version}),
 librust-kstring-2+arc-dev (= ${binary:Version}),
 librust-kstring-2+default-dev (= ${binary:Version}),
 librust-kstring-2+max-inline-dev (= ${binary:Version}),
 librust-kstring-2+serde-dev (= ${binary:Version}),
 librust-kstring-2+std-dev (= ${binary:Version}),
 librust-kstring-2+unsafe-dev (= ${binary:Version}),
 librust-kstring-2+unstable-bench-subset-dev (= ${binary:Version}),
 librust-kstring-2.0-dev (= ${binary:Version}),
 librust-kstring-2.0+arc-dev (= ${binary:Version}),
 librust-kstring-2.0+default-dev (= ${binary:Version}),
 librust-kstring-2.0+max-inline-dev (= ${binary:Version}),
 librust-kstring-2.0+serde-dev (= ${binary:Version}),
 librust-kstring-2.0+std-dev (= ${binary:Version}),
 librust-kstring-2.0+unsafe-dev (= ${binary:Version}),
 librust-kstring-2.0+unstable-bench-subset-dev (= ${binary:Version}),
 librust-kstring-2.0.0-dev (= ${binary:Version}),
 librust-kstring-2.0.0+arc-dev (= ${binary:Version}),
 librust-kstring-2.0.0+default-dev (= ${binary:Version}),
 librust-kstring-2.0.0+max-inline-dev (= ${binary:Version}),
 librust-kstring-2.0.0+serde-dev (= ${binary:Version}),
 librust-kstring-2.0.0+std-dev (= ${binary:Version}),
 librust-kstring-2.0.0+unsafe-dev (= ${binary:Version}),
 librust-kstring-2.0.0+unstable-bench-subset-dev (= ${binary:Version})
Description: Key String: optimized for map keys - Rust source code
 This package contains the source for the Rust kstring crate, packaged by
 debcargo for use with cargo and dh-cargo.
