=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 2.0.0 --all-targets --all-features
Features: test-name=rust-kstring:@
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 2.0.0 --all-targets --no-default-features --features arc
Features: test-name=librust-kstring-dev:arc
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 2.0.0 --all-targets 
Features: test-name=librust-kstring-dev:default
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 2.0.0 --all-targets --no-default-features --features max_inline
Features: test-name=librust-kstring-dev:max_inline
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 2.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-kstring-dev:serde
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 2.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-kstring-dev:std
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 2.0.0 --all-targets --no-default-features --features unsafe
Features: test-name=librust-kstring-dev:unsafe
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 2.0.0 --all-targets --no-default-features --features unstable_bench_subset
Features: test-name=librust-kstring-dev:unstable_bench_subset
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kstring 2.0.0 --all-targets --no-default-features
Features: test-name=librust-kstring-dev:
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
